<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>API F1</title>
</head>
<body>
    
    <select name="saison" id="saison_select"></select>
    <select name="course" id="course_select"></select>
    <select name="choix" id="choix_select">
        <option value="qualifying">Qualification</option>
        <option value="results">Resultats</option>
        <option value="driverStandings">Classement Pilotes</option>
        <option value="constructorStandings">Classement Constructeurs</option>
    </select>
    <input type="button" value="Voir" id="button_voir">


    <table id="tableau"></table>

    <script src="script.js"></script>
</body>
</html>